Bug 161377 - Maintainer Update: games/ninix-aya to 4.2.9
Summary: Maintainer Update: games/ninix-aya to 4.2.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-07 17:30 UTC by umeno
Modified: 2011-10-10 06:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.36 KB, patch)
2011-10-07 17:30 UTC, umeno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2011-10-07 17:30:03 UTC
Maintainer Update: games/ninix-aya to 4.2.9

How-To-Repeat: N/A
Comment 1 Frederic Culot freebsd_committer 2011-10-08 08:19:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-10-10 06:10:52 UTC
culot       2011-10-10 05:10:38 UTC

  FreeBSD ports repository

  Modified files:
    games/ninix-aya      Makefile distinfo pkg-plist 
  Log:
  - Update to 4.2.9
  
  PR:             ports/161377
  Submitted by:   Umeno Takashi <umeno@rr.iij4u.or.jp> (maintainer)
  
  Revision  Changes    Path
  1.76      +2 -2      ports/games/ninix-aya/Makefile
  1.64      +2 -2      ports/games/ninix-aya/distinfo
  1.19      +2 -0      ports/games/ninix-aya/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Frederic Culot freebsd_committer 2011-10-10 06:10:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!